/*
Theme Name: Secarepay Magazine Child
Template: twentytwentyfive
Version: 1.2
*/

:root {
    --container-px-sm: 16px;
    --container-px-md: 32px;
    --container-px-lg: 60px;
}

#wpadminbar {
    display: none !important;
}

html {
    margin-top: 0 !important;
}

:root :where(.is-layout-flow) > * {
    margin-block-start: 0 !important;
}

[class^="sp-"],
[class^="sp-"] > *,
[class^="sp-"] * {
    margin-block-start: 0 !important;
    box-sizing: border-box;
}

body {
    padding-top: 6rem;
}

.sp-hidden {
    display: none !important;
}

b, strong {
    font-weight: 600 !important;
}

.show-desktop {
    display: none !important;
}

/* WORDPRESS */
.wp-block-post-content > * {
    margin-top: 36px !important;
}

.wp-block-post-content > *:first-child {
    margin-top: 0 !important;
}

.wp-block-post-content img {
    border-radius: 24px;
}

.wp-block-gallery img {
    border-radius: 16px;
}

/* IFRAME */
body.is-iframe-mode .sp-header-wrapper,
body.is-iframe-mode footer,
body.is-iframe-mode #iubenda-cs-banner {
    display: none !important;
}

body.is-iframe-mode {
    padding-bottom: 100px;
}

@media (max-width: 781px) {
    .sp-content-article > div:first-child {
        order: 2;
    }
    .sp-content-article > div:last-child {
        order: 1;
    }
}

@media (min-width: 600px) {
    .show-mobile {
        display: none !important;
    }

    .show-desktop {
        display: block !important;
    }

    body {
        padding-top: 72px;
    }
}

@media (min-width: 1024px) {
    body {
        padding-top: 0;
    }
}


:where(.wp-site-blocks :focus) {
    outline-style:none !important;
    outline-width: 0px  !important;
}